#hero {
    background: var(--accent);
    padding-top: 0lvh;
    padding-bottom: 0lvh;
}

#hero .wrapper-full {
    margin: 0 0;
    width: 100%;
    max-width: 100%;
    height: 35rem;
}

#hero h1 {
    font-size: 5rem;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    padding-top: 15lvh;
    padding-bottom: 15lvh;
    margin: auto;
    margin-bottom: 0;
    margin-top: 0;
    width: 40%;
}

#hero h1 i {
    color: var(--bg);
    position: relative;
    z-index: 1;
}

#hero h1 i::before {
    background: var(--accent-blue);
    content: '';
    width: 100%;
    height: 1em;
    display: block;
    position: absolute;
    top: 0.15em;
    left: -1.75%;
    padding: 0 0.125em;
    z-index: -1;
}

#hero .right {
    background: url(/assets/action/hero.jpg);
    background-size: cover;
    background-position: center center;
}

#hero .right::before {
content: '';
  z-index: 1;
  width: 50%;
  height: 35rem;
  display: block;
  position: absolute;
  background: linear-gradient(90deg, var(--accent) 1%, rgba(0, 0, 0, 0) 50%);
}

#take-action {
    padding-top: 5lvh;
    padding-bottom: 5lvh;
}

@media only screen and (max-width: 992px) {
    #hero {
        height: 25rem;
    }

    #hero h1 {
        width: 100%;
        height: min-content;
        padding-top: 0lvh;
        padding-bottom: 0lvh;
        position: relative;
        z-index: 2;
        font-size: 3.5rem;
    }

    #hero .wrapper-full {
        height: 25rem;
        align-items: center;
        justify-content: center;
    }

    #hero .right::before {
        width: 100%;
        height: 25rem;
        background: linear-gradient(180deg, var(--accent) 1%, rgba(241, 175, 17, 0.75) 25%);;
    }

    #hero .right {
        height: 25rem;
        width: 100%;
        position: absolute;
        background-size: cover;
    }
}
